.w77 {
  width: 77vw;
  margin: auto;
}
.w12 {
  width: 62.5vw;
  margin: auto;
}
.phone_header {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #f5f5f5;
  display: none;
}
.phone_header .box {
  display: flex;
  justify-content: space-between;
  padding: 5px 3vw;
}
.phone_header .box .logo a {
  display: block;
}
.phone_header .box .logo a img {
  height: 80px;
}
.phone_header .box .button {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.phone_header .box .button .word {
  font-size: 0.3rem;
  font-weight: bold;
}
.phone_header .box .button .word a {
  color: #ab2626;
}
.phone_header .box .button .word a img {
  position: relative;
  top: -2px;
}
.phone_header .box .button .menu {
  margin-left: 1rem;
}
.phone_header .box .button .menu .menu_btn p {
  position: relative;
}
.phone_header .box .button .menu .menu_btn p span {
  display: block;
  width: 30px;
  height: 2px;
  background: #ab2626;
  margin: 8px 0;
}
.phone_header .box .button .menu .menu_btn p span:nth-child(1) {
  transition: 0.4s;
}
.phone_header .box .button .menu .menu_btn p span:nth-child(3) {
  transition: 0.4s;
}
.phone_header .box .button .menu .menu_btn p::before {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 2px;
  background: #ab2626;
  top: 50%;
  margin-top: -1px;
  transition: 0.4s;
}
.phone_header .box .button .menu .menu_btn p::after {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 2px;
  background: #ab2626;
  top: 50%;
  margin-top: -1px;
  transition: 0.4s;
}
.phone_header .box .button .menu .menu_btn.active p span {
  opacity: 0;
}
.phone_header .box .button .menu .menu_btn.active p::before {
  transform: rotate(45deg);
}
.phone_header .box .button .menu .menu_btn.active p::after {
  transform: rotate(-45deg);
}
.phone_nav {
  position: fixed;
  top: 90px;
  width: 100%;
  height: calc(100vh - 90px);
  z-index: 8;
  background: #ab2626;
  display: none;
}
.phone_nav .box {
  margin: 0 3vw;
  padding: 30px 0;
  height: 100%;
  box-sizing: border-box;
}
.phone_nav .box .box_scroll {
  overflow: scroll;
  height: 100%;
}
.phone_nav .box .item > p {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.phone_nav .box .item > p a {
  display: block;
  font-size: 24px;
  line-height: 76px;
  color: #fff;
}
.phone_nav .box .item > p i {
  display: block;
  float: right;
  width: 24px;
  height: 1px;
  background: #fff;
  position: relative;
}
.phone_nav .box .item > p i::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: #fff;
  transform: rotate(90deg);
  transition: 0.4s;
}
.phone_nav .box .item > p .active::after {
  transform: rotate(180deg);
}
.phone_nav .box .item ul {
  display: none;
  padding: 16px 24px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.phone_nav .box .item ul li a {
  display: block;
  font-size: 22px;
  color: #fff;
  line-height: 54px;
  opacity: 0.8;
}
.index_banner {
  position: relative;
}
.index_banner .banner .swiper-slide {
  position: relative;
}
.index_banner .banner .swiper-slide .img img {
  width: 100%;
  max-height: 100vh;
  object-fit: cover;
}
.index_banner .banner .swiper-slide .posi {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  align-items: center;
}
.index_banner .banner .swiper-slide .posi .box .content1 {
  font-size: 0.36rem;
  font-weight: bold;
  line-height: 0.68rem;
}
.index_banner .banner .swiper-slide .posi .box .content1 span {
  font-size: 0.48rem;
  color: #ab2626;
}
.index_banner .banner .swiper-slide .posi .box .content2 {
  margin-top: 0.62rem;
}
.index_banner .scroll {
  position: absolute;
  bottom: 0.6rem;
  z-index: 2;
  left: 12.5vw;
}
.index_banner .scroll img {
  cursor: pointer;
}
.index_banner .page {
  height: 1.2rem;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  bottom: 0rem;
  z-index: 2;
  right: 12.5vw;
  width: 6.4rem;
  box-sizing: border-box;
  padding: 0 0.9rem;
  display: flex;
  align-items: center;
}
.index_banner .page > div {
  width: 100%;
}
.index_banner .page .left {
  font-family: 'gilroy_bold';
  font-size: 0.36rem;
  color: #999;
}
.index_banner .page .left span {
  color: #000;
}
.index_banner .page .right {
  width: 2.48rem;
}
.index_banner .page .right p {
  font-weight: bold;
  display: flex;
  align-items: center;
}
.index_banner .page .right p i {
  color: #999;
  font-size: 0.3rem;
  transition: 0.4s;
  cursor: pointer;
}
.index_banner .page .right p i:hover {
  color: #ab2626;
}
.index_link .a {
  display: inline-block;
  width: 2.6rem;
  text-align: center;
  line-height: 0.6rem;
  border-radius: 0.32rem;
  border: 1px solid #000;
  font-size: 0.18rem;
  transition: 0.4s;
  color: #333;
  font-weight: bold;
}
.index_link .a span {
  margin-left: 0.1rem;
  display: inline-block;
}
.index_link .a:hover {
  border: 1px solid #ab2626;
  background: #ab2626;
  color: #fff;
}
.aside {
  width: 1.04rem;
  height: 1.04rem;
  background: #fff;
  border-radius: 50%;
  z-index: 5;
  right: 0.2rem;
  border: 0.05rem solid #e7e7e7;
  position: fixed;
  top: 50%;
  transition: 0.4s;
  display: none;
}
.aside a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}
.aside div {
  margin: auto;
  text-align: center;
}
.aside div p {
  font-size: 0.14rem;
  color: #666;
  font-weight: bold;
}
.aside div .p {
  margin-top: 0.06rem;
}
.aside:hover {
  border: 0.05rem solid #ab2626;
}
.index_header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0.5rem 0 0;
  z-index: 7;
  transition: 0.4s;
}
.index_header .box .boxLeft img {
  height: 1.04rem;
}
.index_header .box .boxRight {
  display: flex;
  align-items: center;
}
.index_header .box .boxRight .pc_menu img {
  height: 0.26rem;
  cursor: pointer;
}
.index_header.on {
  background: #fff;
  padding: 0.2rem 0;
}
.index_header.on .index_head .boxTop {
  padding: 0.2rem 0;
}
.index_header.on .index_head .boxBot {
  margin-top: -0.8rem;
}
.index_head {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  min-height: 1rem;
  z-index: 2;
  display: none;
}
.index_head .boxTop {
  padding: 0.5rem 0 0;
}
.index_head .boxTop .boxLeft img {
  height: 1.04rem;
}
.index_head .boxTop .boxRight {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 5;
}
.index_head .boxTop .boxRight .pc_menu img {
  height: 0.26rem;
  cursor: pointer;
}
.index_head .boxBot {
  padding-left: 19.0625vw;
  padding-bottom: 0.6rem;
  margin-top: -0.72rem;
}
.index_head .boxBot nav .left_ .item {
  margin-bottom: 0.4rem;
  position: relative;
}
.index_head .boxBot nav .left_ .item > p {
  position: relative;
  z-index: 3;
}
.index_head .boxBot nav .left_ .item > p::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%) translateX(-250%);
  width: 0px;
  height: 3px;
  background: #ab2626;
}
.index_head .boxBot nav .left_ .item > p a {
  font-size: 0.24rem;
  color: #111;
  font-weight: bold;
  border-bottom: 3px solid #fff;
  transition: 0.4s;
}
.index_head .boxBot nav .left_ .item ul {
  position: absolute;
  top: 0;
  left: 0rem;
  padding-left: 1.56rem;
  z-index: 2;
  width: 5rem;
  display: none;
}
.index_head .boxBot nav .left_ .item ul li {
  line-height: 0.34rem;
  margin-right: 0.64rem;
  position: relative;
}
.index_head .boxBot nav .left_ .item ul li::after {
  content: '/';
  position: absolute;
  top: 0;
  right: -0.34rem;
  opacity: 0.5;
}
.index_head .boxBot nav .left_ .item ul li:last-child::after {
  opacity: 0;
}
.index_head .boxBot nav .left_ .item ul li a {
  color: #333;
  transition: 0.4s;
}
.index_head .boxBot nav .left_ .item ul li a span {
  display: inline-block;
  transform: scale(0.7);
}
.index_head .boxBot nav .left_ .item ul li a:hover {
  color: #ab2626;
}
.index_head .boxBot nav .left_ .item ul li .active {
  color: #ab2626;
}
.index_head .boxBot nav .left_ .item:hover > p a {
  color: #ab2626;
  border-bottom: 3px solid #ab2626;
}
.index_head .boxBot nav .left_ .item:hover ul {
  display: flex;
}
.index_head .boxBot nav .left_ .active > p::after {
  width: 16px;
}
.index_head .boxBot nav .right_ {
  width: 4.2rem;
  box-sizing: border-box;
}
.index_head .boxBot nav .right_ .top_ {
  font-size: 0.2rem;
  font-weight: bold;
}
.index_head .boxBot nav .right_ .top_ img {
  vertical-align: middle;
}
.index_head .boxBot nav .right_ .top_ .img2 {
  display: none;
}
.index_head .boxBot nav .right_ .top_ a {
  color: #000;
}
.index_head .boxBot nav .right_ .top_ a:hover {
  color: #ab2626;
}
.index_head .boxBot nav .right_ .top_ a:hover .img1 {
  display: none;
}
.index_head .boxBot nav .right_ .top_ a:hover .img2 {
  display: inline-block;
}
.index_head .boxBot nav .right_ .bot_ {
  padding-top: 0.58rem;
}
.index_head .boxBot nav .right_ .bot_ .item {
  margin-top: 0.54rem;
}
.index_head .boxBot nav .right_ .bot_ .item h5 {
  font-size: 0.16rem;
  font-weight: bold;
}
.index_head .boxBot nav .right_ .bot_ .item h6 {
  font-family: 'gilroy_bold';
  color: #999;
  margin: 0.08rem 0 0.3rem;
}
.index_head .boxBot nav .right_ .bot_ .item p {
  font-size: 0.14rem;
  font-family: 'gilroy_bold';
  font-weight: bold;
}
.index_header.index_header_ {
  padding: 0.2rem 0;
  background: #fff;
  position: sticky;
  border-bottom: 1px solid #eee;
}
.index_header.index_header_ .index_head .boxTop {
  padding: 0.2rem 0;
}
.index_header.index_header_ .index_head .boxBot {
  margin-top: -0.8rem;
}
.p120 {
  padding-top: 1.2rem;
}
.p120_ {
  padding-bottom: 1.2rem;
}
.p100 {
  padding-top: 1rem;
}
.p100_ {
  padding-bottom: 1rem;
}
.index_title .h5 {
  font-family: 'gilroy_bold';
  color: #666;
  text-transform: uppercase;
}
.index_title .h5 font {
  display: inline-block;
  margin-right: 0.24rem;
}
.index_title .h4 {
  font-size: 0.6rem;
  margin-top: 0.3rem;
}
.index_title .h6 {
  font-size: 0.48rem;
  text-transform: uppercase;
}
.index_about {
  position: relative;
}
.index_about .img img {
  width: 100%;
}
.index_about .img .ipad {
  display: none;
}
.index_about .img .phone {
  display: none;
}
.index_about .posi {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.index_about .posi .box .text {
  margin-top: 0.58rem;
  width: 4.6rem;
}
.index_about .posi .box .text .info {
  font-size: 0.16rem;
  line-height: 0.3rem;
  text-align: justify;
}
.index_about .posi .box .text .link {
  margin-top: 0.6rem;
}
.index_news .box .boxLeft {
  width: 66.666%;
  background: url(../images/new.png) no-repeat 50% 50%;
  background-size: cover;
  min-height: 1rem;
  box-sizing: border-box;
  padding-left: 12.5vw;
}
.index_news .box .boxLeft .index_title {
  color: #fff;
}
.index_news .box .boxLeft .index_title .h5 {
  color: #fff;
}
.index_news .box .boxLeft .link {
  margin-top: 0.5rem;
}
.index_news .box .boxLeft .link .a {
  border: 1px solid #fff;
  color: #fff;
}
.index_news .box .boxLeft .link .a:hover {
  border: 1px solid #ab2626;
}
.index_news .box .boxLeft .content1 {
  width: 6.4rem;
}
.index_news .box .boxLeft .content2 {
  width: 6.4rem;
  box-sizing: border-box;
  margin-top: 1.22rem;
}
.index_news .box .boxLeft .content2 .dian {
  display: flex;
  align-items: center;
  padding-left: 0.66rem;
}
.index_news .box .boxLeft .content2 .dian p span {
  width: 10px;
  height: 10px;
  background: #fff;
  margin-right: 0.2rem;
}
.index_news .box .boxLeft .content2 .button p {
  width: 0.7rem;
  height: 0.7rem;
  line-height: 0.7rem;
  background: #fff;
  text-align: center;
  cursor: pointer;
}
.index_news .box .boxLeft .content2 .button p i {
  font-size: 0.28rem;
  color: #ccc;
}
.index_news .box .boxLeft .content2 .button p:hover {
  background: rgba(171, 38, 38, 0.95);
}
.index_news .box .boxLeft .content2 .button p:hover i {
  color: #fff;
}
.index_news .box .boxLeft .content3 {
  width: 6.4rem;
  box-sizing: border-box;
  background: rgba(171, 38, 38, 0.95);
}
.index_news .box .boxLeft .content3 .banner .swiper-slide a {
  display: block;
  padding: 0.32rem 0.7rem;
}
.index_news .box .boxLeft .content3 .banner .swiper-slide a .con1 {
  font-family: 'gilroy_bold';
  font-size: 0.3rem;
  color: #fff;
  opacity: 0.4;
}
.index_news .box .boxLeft .content3 .banner .swiper-slide a .con2 {
  font-size: 0.24rem;
  color: #fff;
  margin: 0.16rem 0 0.6rem;
}
.index_news .box .boxLeft .content3 .banner .swiper-slide a .con3 {
  font-size: 0.16rem;
  color: #fff;
  line-height: 0.3rem;
}
.index_news .box .boxLeft .content3 .banner .swiper-slide a .con4 {
  margin-top: 0.28rem;
  padding-top: 0.28rem;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 0.14rem;
  color: #fff;
}
.index_news .box .boxRight {
  width: 33.333%;
  box-sizing: border-box;
}
.index_news .box .boxRight .list .item:nth-child(2) {
  background: #f4f4f7;
}
.index_news .box .boxRight .list .item:nth-child(3) {
  background: #e5e5eb;
}
.index_news .box .boxRight .list .item a {
  display: block;
  padding: 0.32rem 0.7rem;
}
.index_news .box .boxRight .list .item a .con1 {
  font-family: 'gilroy_bold';
  font-size: 0.3rem;
  color: #c2c2c2;
  opacity: 0.4;
}
.index_news .box .boxRight .list .item a .con2 {
  font-size: 0.24rem;
  color: #000;
  margin: 0.16rem 0 0.24rem;
  transition: 0.4s;
}
.index_news .box .boxRight .list .item a .con3 {
  font-size: 0.16rem;
  color: #333;
  line-height: 0.3rem;
}
.index_news .box .boxRight .list .item a .con4 {
  margin-top: 0.28rem;
  padding-top: 0.28rem;
  border-top: 1px solid #999;
  font-size: 0.14rem;
  color: #999;
  transition: 0.4s;
}
.index_news .box .boxRight .list .item a:hover .con2 {
  color: #ab2626;
}
.index_news .box .boxRight .list .item a:hover .con4 {
  color: #ab2626;
}
.index_contact {
  background: url(../images/contact.png) no-repeat 50% 50%;
  background-size: cover;
}
.index_contact .box {
  background: #fff;
  margin-top: 0.54rem;
  padding: 0.6rem 0;
}
.index_contact .box .item {
  width: 33.333%;
  text-align: center;
  box-sizing: border-box;
  border-right: 1px solid #f5f5f5;
}
.index_contact .box .item:last-child {
  border: 0;
}
.index_contact .box .item .content1 img {
  height: 0.5rem;
}
.index_contact .box .item .content2 {
  font-size: 0.18rem;
  font-weight: bold;
  color: #333;
  margin-top: 0.24rem;
}
.index_contact .box .item .content3 {
  font-size: clamp(12px, 0.12rem, 14px);
  color: #999;
  text-transform: uppercase;
  margin-top: 0.08rem;
}
.index_contact .box .item .content4 {
  font-size: 0.18rem;
  color: #333;
  line-height: 0.36rem;
  padding: 0 0.94rem;
  margin-top: 0.2rem;
  font-weight: bold;
}
.index_contact .box .item .img img {
  width: 1.4rem;
}
.index_contact .box .item figcaption {
  font-size: 0.18rem;
  font-weight: bold;
  margin-top: 0.32rem;
}
.index_contact .box .item h6 {
  font-family: 'gilroy_regular';
  font-size: 0.16rem;
  color: #999;
  margin-top: 0.05rem;
}
.index_footer {
  background: url(../images/footbg.png) no-repeat 50% 50%;
  background-size: cover;
}
.index_footer.active {
  position: fixed;
  left: 0;
  width: 100%;
  bottom: 0;
  z-index: 1;
}
.index_footer .box {
  padding: 0.5rem 0 0.3rem;
}
.index_footer .box .boxTop p {
  margin-right: 0.56rem;
}
.index_footer .box .boxTop p a {
  font-size: 0.16rem;
  color: #333;
  font-weight: bold;
  transition: 0.4s;
}
.index_footer .box .boxTop p a:hover {
  color: #ab2626;
}
.index_footer .box .boxBot {
  margin-top: 0.24rem;
}
.index_footer .box .boxBot .left {
  padding-top: 0.1rem;
}
.index_footer .box .boxBot .left p {
  font-size: 12px;
  color: #999;
  line-height: 0.3rem;
}
.index_footer .box .boxBot .left p span{
	margin: 0 0.1rem;
}
.index_footer .box .boxBot .left p a {
  color: #999;
}
.index_footer .box .boxBot .right img {
  cursor: pointer;
  width: 0.88rem;
}
.shewu_banner {
  position: relative;
}
.shewu_banner .img img {
  width: 100%;
}
.shewu_banner .posi {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.shewu_banner .posi .text {
  text-align: center;
  margin: auto;
}
.shewu_banner .posi .text h5 {
  font-size: 0.18rem;
  color: #fff;
  font-family: 'gilroy_bold';
  text-transform: uppercase;
}
.shewu_banner .posi .text h4 {
  font-size: 0.48rem;
  color: #fff;
  font-weight: bold;
}
.news_list .box .list {
  transition: 0.4s;
}
.news_list .box .list:nth-child(2n) {
  background: #f6f6f6;
}
.news_list .box .list a {
  padding: 0.8rem 0;
  width: 62.5vw;
  margin: auto;
}
.news_list .box .list a .left {
  font-family: 'gilroy_bold';
  color: #c2c2c2;
  width: 16%;
}
.news_list .box .list a .left h5 {
  font-size: 0.6rem;
}
.news_list .box .list a .left h6 {
  font-size: 0.24rem;
}
.news_list .box .list a .center {
  width: 32%;
  overflow: hidden;
}
.news_list .box .list a .center img {
  transition: 0.4s;
  width: 100%;
}
.news_list .box .list a .right {
  width: 52%;
  padding-left: 0.4rem;
  box-sizing: border-box;
}
.news_list .box .list a .right h5 {
  font-size: 0.3rem;
  color: #333;
  line-height: 0.48rem;
  transition: 0.4s;
}
.news_list .box .list a .right h6 {
  font-size: 0.16rem;
  color: #333;
  line-height: 0.3rem;
  margin-top: 0.28rem;
  transition: 0.4s;
}
.news_list .box .list a .right .link {
  font-size: 0.14rem;
  color: #ab2626;
  margin-top: 0.38rem;
  transition: 0.4s;
}
.news_list .box .list:hover {
  background: #ab2626;
}
.news_list .box .list:hover a .center img {
  transform: scale(1.1);
}
.news_list .box .list:hover a .right h5 {
  color: #fff;
}
.news_list .box .list:hover a .right h6 {
  color: #fff;
}
.news_list .box .list:hover a .right .link {
  color: #fff;
}
.page_box {
  padding: 1rem 0;
}
.page_box .box .button {
  width: 0.7rem;
  height: 0.7rem;
  line-height: 0.7rem;
  background: #dddddd;
  text-align: center;
  transition: 0.4s;
}
.page_box .box .button i {
  font-size: 0.28rem;
  color: #999;
  transition: 0.4s;
}
.page_box .box .button:hover {
  background: #ab2626;
}
.page_box .box .button:hover i {
  color: #fff;
}
.page_box .box .number {
  margin: 0 0.15rem;
}
.page_box .box .number a {
  margin: 0 0.15rem;
  font-family: 'gilroy_bold';
  font-size: 0.24rem;
  line-height: 0.7rem;
  transition: 0.4s;
}
.page_box .box .number a:hover {
  color: #ab2626;
}
.page_box .box .number .active {
  color: #ab2626;
}
.bared_box {
  background: #f4f4f7;
}
.bared_box .box {
  font-size: 0.16rem;
  color: #999;
  line-height: 0.8rem;
}
.bared_box .box i {
  font-size: 0.14rem;
  position: relative;
  top: 2px;
}
.bared_box .box a {
  color: #666;
  transition: 0.4s;
}
.bared_box .box a:hover {
  color: #000;
}
.bared_box .box span {
  color: #ab2626;
}
.news_info {
  padding: 1rem 0 ;
}
.news_info .box .content1 {
  border-bottom: 1px solid #ddd;
  padding-bottom: 0.54rem;
}
.news_info .box .content1 h5 {
  font-size: 0.46rem;
}
.news_info .box .content1 div {
  margin-top: 0.24rem;
  font-size: 0.22rem;
  color: #666;
}
.news_info .box .content1 div p {
  margin-right: 0.42rem;
}
.news_info .box .content2 {
  padding: 0.45rem 0;
  font-size: 0.16rem;
  color: #666;
  line-height: 0.36rem;
}
.news_info .box .content2 img {
  width: 100%;
}
.news_info .box .content3 {
  padding: 0 0.35rem;
  border: 1px solid #ddd;
  line-height: 0.78rem;
}
.news_info .box .content3 .button {
  max-width: 40%;
}
.news_info .box .content3 .button a {
  font-size: 0.16rem;
  color: #666;
  display: block;
}
.news_info .box .content3 .button a span {
  color: #ab2626;
}
.news_info .box .content3 .button a:hover {
  color: #ab2626;
}
.news_info .box .content3 .go_list a {
  font-size: 0.16rem;
  color: #ab2626;
  transition: 0.4s;
}
.news_info .box .content3 .go_list a:hover {
  font-weight: bold;
}
.recruitment .box .list .item {
  margin-bottom: 0.2rem;
}
.recruitment .box .list .item:last-child {
  margin-bottom: 0;
}
.recruitment .box .list .item .boxTop {
  cursor: pointer;
  background: #e5e5eb;
  line-height: 0.54rem;
  padding: 0 0.4rem;
  transition: 0.4s;
}
.recruitment .box .list .item .boxTop .left {
  font-size: 0.18rem;
  transition: 0.4s;
}
.recruitment .box .list .item .boxTop .right i {
  font-size: 0.16rem;
  color: #ab2626;
  display: inline-block;
  transition: 0.4s;
}
.recruitment .box .list .item .boxTop.active {
  background: #ab2626;
}
.recruitment .box .list .item .boxTop.active .left {
  color: #fff;
}
.recruitment .box .list .item .boxTop.active .right i {
  color: #fff;
  transform: rotate(180deg);
}
.recruitment .box .list .item .boxBot {
  padding: 0.4rem;
  background: #f4f4f7;
  display: none;
}
.recruitment .box .list .item .boxBot div {
  margin-bottom: 0.32rem;
}
.recruitment .box .list .item .boxBot div:last-child {
  margin-bottom: 0;
}
.recruitment .box .list .item .boxBot h5 {
  font-size: 0.18rem;
  margin-bottom: 0.12rem;
}
.recruitment .box .list .item .boxBot p {
  font-size: 0.16rem;
  color: #666;
  line-height: 0.32rem;
  position: relative;
  padding-left: 0.28rem;
}
.recruitment .box .list .item .boxBot p span {
  position: absolute;
  top: 0;
  left: 0;
}
.contact_box > .box {
  position: relative;
  margin-top: 0.6rem;
}
.contact_box > .box .map {
  height: 8.7rem;
  width: 100%;
}
.contact_box > .box .contact_main {
  position: absolute;
  bottom: 1.25rem;
  left: 0;
  width: 100%;
  z-index: 2;
}
.contact_box > .box .contact_main .box_ {
  background: #fff;
  margin-top: 0.54rem;
  padding: 0.6rem 0;
}
.contact_box > .box .contact_main .box_ .item {
  width: 33.333%;
  text-align: center;
  box-sizing: border-box;
  border-right: 1px solid #f5f5f5;
}
.contact_box > .box .contact_main .box_ .item:last-child {
  border: 0;
}
.contact_box > .box .contact_main .box_ .item .content1 img {
  height: 0.5rem;
}
.contact_box > .box .contact_main .box_ .item .content2 {
  font-size: 0.18rem;
  font-weight: bold;
  color: #333;
  margin-top: 0.24rem;
}
.contact_box > .box .contact_main .box_ .item .content3 {
  font-size: clamp(12px, 0.12rem, 14px);
  color: #999;
  text-transform: uppercase;
  margin-top: 0.08rem;
}
.contact_box > .box .contact_main .box_ .item .content4 {
  font-size: 0.18rem;
  color: #333;
  line-height: 0.36rem;
  padding: 0 0.94rem;
  margin-top: 0.2rem;
  font-weight: bold;
}
.contact_box > .box .contact_main .box_ .item .img img {
  width: 1.4rem;
}
.contact_box > .box .contact_main .box_ .item figcaption {
  font-size: 0.18rem;
  font-weight: bold;
  margin-top: 0.32rem;
}
.contact_box > .box .contact_main .box_ .item h6 {
  font-family: 'gilroy_regular';
  font-size: 0.16rem;
  color: #999;
  margin-top: 0.05rem;
}
.select_nav {
  background: #f4f4f7;
}
.select_nav .box .item {
  margin-right: 0.74rem;
}
.select_nav .box .item a {
  display: inline-block;
  font-size: 0.2rem;
  color: #000;
  line-height: 0.74rem;
  font-weight: bold;
}
.select_nav .box .active a {
  color: #ab2626;
  border-bottom: 2px solid #ab2626;
}
.BusinessIntroduction .box .right {
  width: 70%;
  font-size: 0.16rem;
  color: #666;
  line-height: 0.3rem;
  padding-top: 0.58rem;
}
.BusinessIntroduction1 {
  margin-top: 0.9rem;
}
.BusinessIntroduction1 .box .banner .swiper-wrapper {
  display: flex;
  justify-content: space-between;
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide {
  width: 12.5%;
  position: relative;
  transition: 0.6s;
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide .img {
  width: 6rem;
  position: relative;
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide .img::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide .img img {
  width: 100%;
  height: 6rem;
  object-fit: cover;
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide .posi {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  text-align: center;
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide .posi .icon {
  padding-top: 0.66rem;
  height: 0.42rem;
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide .posi .text {
  width: 0.3rem;
  margin: auto;
  font-size: 0.3rem;
  color: #fff;
  margin-top: 0.28rem;
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .active {
  width: 50%;
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .active .img::after {
  background: rgba(0, 0, 0, 0);
}
.BusinessIntroduction1 .box .banner .swiper-wrapper .active .posi {
  width: 25%;
  background: rgba(171, 38, 38, 0.9);
}
.BusinessIntroduction2 {
  margin-top: 0.52rem;
  padding-bottom: 0.4rem;
}
.BusinessIntroduction2 .box .item {
  margin-bottom: 0.6rem;
}
.BusinessIntroduction2 .box .item .left {
  width: 53%;
  overflow: hidden;
}
.BusinessIntroduction2 .box .item .left img {
  width: 100%;
  transition: 0.4s;
}
.BusinessIntroduction2 .box .item .right {
  width: 47%;
  background: #f4f4f7;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding: 0 0.48rem;
  position: relative;
  transition: 0.4s;
}
.BusinessIntroduction2 .box .item .right .text {
  width: 100%;
}
.BusinessIntroduction2 .box .item .right .text h5 {
  font-size: 0.32rem;
  font-weight: bold;
  transition: 0.4s;
}
.BusinessIntroduction2 .box .item .right .text .div {
  font-size: 0.16rem;
  color: #666;
  line-height: 0.3rem;
  margin-top: 0.18rem;
  transition: 0.4s;
}
.BusinessIntroduction2 .box .item .right .number {
  position: absolute;
  bottom: -0.05rem;
  right: -0.05rem;
  height: 1.28rem;
  font-size: 1.28rem;
  font-family: 'gilroy_bold';
  color: #fff;
  opacity: 0.6;
  z-index: 2;
  transition: 0.4s;
}
.BusinessIntroduction2 .box .item:hover .left img {
  transform: scale(1.1);
}
.BusinessIntroduction2 .box .item:hover .right {
  background: #ab2626;
}
.BusinessIntroduction2 .box .item:hover .right .text h5 {
  color: #fff;
}
.BusinessIntroduction2 .box .item:hover .right .text .div {
  color: #fff;
}
.BusinessIntroduction2 .box .item:hover .right .text .number {
  opacity: 0.2;
}
.BusinessIntroduction2 .box .item:nth-child(2n) {
  flex-flow: row-reverse;
}
.about_box {
  position: relative;
}
.about_box .img img {
  width: 100%;
}
.about_box .img .ipad {
  display: none;
}
.about_box .img .phone {
  display: none;
}
.about_box .posi {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.about_box .posi .box .content2 {
  margin-top: 0.76rem;
  width: 5.36rem;
}
.about_box .posi .box .content2 h5 {
  font-size: 0.36rem;
}
.about_box .posi .box .content2 div {
  font-size: 0.16rem;
  color: #666;
  line-height: 0.3rem;
  margin-top: 0.38rem;
}
.companyCulture .box {
  margin-top: 0.2rem;
  position: relative;
}
.companyCulture .box .img img {
  width: 100%;
}
.companyCulture .box .img .pc_1440{
	display: none;
}


.companyCulture .box .img .ipad {
  display: none;
}
.companyCulture .box .img .phone {
  display: none;
}
.companyCulture .box .list {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.companyCulture .box .list .main {
  margin-top: 0.42rem;
}
.companyCulture .box .list .main .item {
  margin-bottom: 0.5rem;
}
.companyCulture .box .list .main .item .content1 {
  font-size: 0.3rem;
}
.companyCulture .box .list .main .item .content1 p {
  display: inline-block;
  border-bottom: 2px solid #ab2626;
  padding-bottom: 0.24rem;
}
.companyCulture .box .list .main .item .content1 span {
  width: 8px;
  height: 8px;
  border: 2px solid #ab2626;
  display: inline-block;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 0.1rem;
}
.companyCulture .box .list .main .item .content2 {
  font-size: 0.16rem;
  color: #666;
  line-height: 0.36rem;
  margin-top: 0.22rem;
}
.companyCulture .box .list .main .item .content2 span {
  color: #ab2626;
  font-weight: bold;
}
.companyCulture .box .list .main .left {
  width: 3.8rem;
}
.coreIdea .box .boxLeft {
  width: 45%;
  box-sizing: border-box;
  padding-left: 18.75vw;
  background: url(../images/bgabout.png) no-repeat left 50%;
}
.coreIdea .box .boxLeft .main .content1 {
  margin-top: 1.4rem;
}
.coreIdea .box .boxLeft .main .content1 p {
  font-size: 0.3rem;
  color: #999;
  margin-bottom: 0.34rem;
  cursor: pointer;
}
.coreIdea .box .boxLeft .main .content1 .active {
  color: #000;
}
.coreIdea .box .boxLeft .main .content1 .active span {
  border-bottom: 3px solid #df3e37;
  display: inline-block;
  height: 0.33rem;
}
.coreIdea .box .boxLeft .main .content2 {
  padding-right: 0.7rem;
  padding-top: 0.48rem;
}
.coreIdea .box .boxLeft .main .content2 .togg {
  font-size: 0.16rem;
  color: #000;
  line-height: 0.3rem;
  display: none;
}
.coreIdea .box .boxLeft .main .content2 .active {
  display: block;
}
.coreIdea .box .boxRight {
  width: 55%;
}
.coreIdea .box .boxRight img {
  width: 100%;
}
.user_box .box {
  width: 4rem;
  margin: 1.5rem auto 0;
}
.user_box .box h5 {
  font-size: 0.24rem;
  font-weight: bold;
  margin-bottom: 0.26rem;
}
.user_box .box .item {
  margin-bottom: 0.2rem;
}
.user_box .box .item input {
  display: block;
  width: 100%;
  height: 0.54rem;
  background: #efefef;
  box-sizing: border-box;
  border: 0;
  padding: 0 0.28rem;
  font-size: 0.16rem;
}
.user_box .box .item1 {
  padding-top: 0.1rem;
}
.user_box .box .item1 input {
  display: block;
  width: 100%;
  height: 0.54rem;
  background: #ab2626;
  box-sizing: border-box;
  border: 0;
  color: #fff;
  font-size: 0.18rem;
  cursor: pointer;
}
.bg {
  background: #f4f4f7;
}
.In_site_notification {
  min-height: 64vh;
}
.user_main .boxLeft {
  width: 11.5vw;
}
.user_main .boxLeft .box {
  background: #fff;
  min-height: 1rem;
  padding: 0.55rem 0;
}
.user_main .boxLeft .box ul li a {
  display: block;
  box-sizing: border-box;
  font-size: 0.16rem;
  color: #333;
  padding-left: 0.32rem;
  line-height: 0.48rem;
  position: relative;
}
.user_main .boxLeft .box ul li a i {
  position: absolute;
  right: 0.4rem;
  font-size: 0.16rem;
  transition: 0.4s;
  color: #000;
}
.user_main .boxLeft .box ul li a:hover i {
  right: 0.3rem;
}
.user_main .boxLeft .box ul .active {
  background: #ab2626;
}
.user_main .boxLeft .box ul .active a {
  color: #fff;
}
.user_main .boxLeft .box ul .active a i {
  color: #fff;
}
.user_main .boxRight {
  width: 46.875vw;
  background: #fff;
}
.user_main .boxRight > h5 {
  border-bottom: 1px solid #eee;
  font-size: 0.16rem;
  font-weight: bold;
  padding: 0 0.6rem;
  margin-bottom: 0.32rem;
}
.user_main .boxRight > h5 span {
  display: inline-block;
  padding: 0.42rem 0 0.18rem;
  border-bottom: 2px solid #ab2626;
}
.Notice {
  padding: 0 0.6rem;
  box-sizing: border-box;
}
.Notice .list .item {
  margin-bottom: 0.12rem;
}
.Notice .list .item .top {
  line-height: 0.48rem;
  padding: 0 0.3rem;
  position: relative;
  background: #e5e5eb;
  cursor: pointer;
}
.Notice .list .item .top .title {
  font-size: 0.16rem;
  color: #333;
  width: 56%;
}
.Notice .list .item .top .time {
  color: #fff;
  font-size: 0.16rem;
  opacity: 0;
}
.Notice .list .item .top .button {
  position: absolute;
  right: 0.36rem;
}
.Notice .list .item .top .button i {
  color: #ab2626;
  font-size: 0.16rem;
  display: inline-block;
}
.Notice .list .item .bot {
  display: none;
  padding: 0.3rem 0.3rem 0.8rem;
  background: #f4f4f7;
}
.Notice .list .item .bot .info {
  font-size: 0.16rem;
  color: #666;
  line-height: 0.3rem;
  text-align: justify;
}
.Notice .list .item .bot .info a {
  color: #ab2626;
  border-bottom: 1px solid #ab2626;
}
.Notice .list .item .box1 {
  padding: 0.3rem;
}
.Notice .list .item .box1 .info {
  line-height: 0.36rem;
}
.Notice .list .item .box1 .info b {
  color: #000;
}
.Notice .list .item.active .top {
  background: #ab2626;
}
.Notice .list .item.active .top .title {
  color: #fff;
}
.Notice .list .item.active .top .time {
  opacity: 1;
}
.Notice .list .item.active .top .button i {
  color: #fff;
  transform: rotate(180deg);
}
.page_box1 {
  padding: 0.46rem 0 0.5rem;
}
.page_box1 .box .button {
  background: none;
}
.information .box {
  padding: 0 0.6rem 0.8rem;
}
.information .box .layui-form-label {
  text-align: left;
  line-height: 0.3rem;
  font-size: 0.14rem;
  padding: 9px 0;
  width: 1.1rem;
}
.information .box .layui-form-label span {
  color: #e73131;
  font-weight: bold;
}
.information .box .layui-input-block {
  margin-left: 1.5rem;
}
.information .box .layui-form-select dl dd.layui-this {
  background-color: #ab2626;
}
.information .box .layui-form-item input {
  font-size: 0.14rem;
  height: 0.48rem;
}
.information .box .text {
  font-size: 0.14rem;
  color: #ab2626;
}
.information .box .text span {
  color: #e73131;
}
.information .box .layui-btn {
  background: #ab2626;
  height: 0.54rem;
  line-height: 0.54rem;
  padding: 0 0.6rem;
  border-radius: 0.28rem;
  font-size: 0.18rem;
}
.information .box .input {
  width: 50%;
}
.information .box .sex {
  width: 30%;
}
.information .box .sex p {
  line-height: 0.48rem;
  font-size: 0.14rem;
}
.information .box .sex p span {
  color: #e73131;
}
.information .box .sex .layui-input-block {
  margin-left: 0;
}
.information .box .sex .layui-form-radio {
  line-height: 0.48rem;
  margin: 0 10px 0 0;
}
.information .box .sex .layui-form-radio > i:hover,
.information .box .sex .layui-form-radioed > i {
  color: #ab2626;
}
.password {
  padding: 0 0.6rem 0.8rem;
}
.password .item {
  margin-bottom: 0.2rem;
}
.password .item .input input {
  font-size: 0.14rem;
  height: 0.56rem;
  background: #efefef;
  border: 0;
  padding: 0 0.3rem;
  width: 4rem;
  border: beige;
}
.password .item p {
  color: #e73131;
  padding-left: 0.05rem;
  font-weight: bold;
}
.password .item1 {
  padding-top: 0.1rem;
}
.password .item1 input {
  background: #ab2626;
  height: 0.54rem;
  line-height: 0.54rem;
  padding: 0 0.6rem;
  border-radius: 0.28rem;
  font-size: 0.18rem;
  border: 0;
  color: #fff;
  cursor: pointer;
  outline: none;
}
@media screen and (max-width: 1680px) {
  .information .box .sex .layui-form-radio {
    margin: 0 0px 0 0;
  }
}
@media screen and (max-width: 1520px) {
  .index_title .h4 {
    font-size: 0.4rem;
    margin-top: 0.2rem;
  }
  .index_news .box .boxLeft .link {
    margin-top: 0.2rem;
  }
  .companyCulture .box .list .main .left {
    width: 3.7rem;
  }
  .coreIdea .box .boxLeft .main .content1 p {
    font-size: 0.2rem;
    margin-bottom: 0.2rem;
  }
  .coreIdea .box .boxLeft .main .content1 .active span {
    border-bottom: 2px solid #df3e37;
    height: 0.2rem;
  }
  .coreIdea .box .boxLeft .main .content1 {
    margin-top: 1.2rem;
  }
  .BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide .img img {
    height: 5rem;
  }
  .BusinessIntroduction2 .box .item .right .text h5 {
    font-size: 0.28rem;
  }
  .news_list .box .list a .left h5 {
    font-size: 0.46rem;
  }
  .news_list .box .list a .right h5 {
    font-size: 0.25rem;
    line-height: 0.4rem;
  }
  .index_title .h6 {
    font-size: 0.38rem;
  }
  .companyCulture .box .img .pc{
	  display: none;
  }
  .companyCulture .box .img .pc_1440{
	  display: block;
  }
}
@media screen and (max-width: 1280px) {
  .index_banner .page {
    height: 1rem;
    width: 5.4rem;
    padding: 0 0.5rem;
  }
  .index_banner .page .right {
    width: 2rem;
  }
}
@media screen and (max-width: 1100px) {
  .index_header {
    display: none;
  }
  .w77 {
    width: 90vw;
  }
  .index_news .box .boxLeft {
    padding-left: 5vw;
    width: 56%;
  }
  .index_news .box .boxRight {
    width: 44%;
  }
  .index_about .posi .box .text {
    width: 6.8rem;
  }
  .index_title .h6 {
    font-size: 0.32rem;
  }
  .index_banner .page {
    right: 5vw;
  }
  .index_banner .scroll {
    display: none;
  }
  .index_contact .box .item .content4 {
    padding: 0 0.4rem;
  }
  .index_footer .box .boxBot .left p {
    line-height: 0.4rem;
  }
  .w12 {
    width: 90vw;
  }
  .about_box .posi .box .content2 {
    width: 7rem;
  }
  .about_box {
    position: relative;
  }
  .about_box .img .pc {
    display: none;
  }
  .about_box .img .ipad {
    display: block;
  }
  .about_box .img .phone {
    display: none;
  }
  .companyCulture .box .img .pc {
    display: none;
  }
  .companyCulture .box .img .ipad {
    display: block;
  }
  .companyCulture .box .img .phone {
    display: none;
  }
  .companyCulture .box .list .main .left {
    width: 46%;
  }
  .coreIdea .box .boxLeft {
    padding-left: 5vw;
  }
  .coreIdea .box .boxLeft .main .content1 {
    margin-top: 0.6rem;
  }
  .coreIdea .box .boxLeft .main .content1 p {
    margin-bottom: 0.15rem;
  }
  .BusinessIntroduction .box .right {
    width: 60%;
  }
  .news_list .box .list a {
    width: 90vw;
  }
  .user_box .box {
    width: 7rem;
    margin: 3.5rem auto 0;
  }
  .user_main .boxLeft {
    width: 24%;
  }
  .user_main .boxLeft .box ul li a {
    line-height: 0.68rem;
  }
  .user_main .boxRight {
    width: 70%;
  }
  .information .box .input {
    width: 100%;
  }
  .information .box .sex {
    width: 100%;
  }
  .information .box .layui-form-item {
    position: relative;
  }
  .layui-form-radio > i:hover,
  .layui-form-radioed > i {
    color: #ab2626;
  }
  .information .box .layui-form-label {
    width: 1.8rem;
  }
  .information .box .layui-input-block {
    margin-left: 1.8rem;
  }
  .phone_header {
    display: block;
  }
  .companyCulture .box .img .pc_1440{
	  display: none;
  }
 
}
@media screen and (max-width: 669px) {
  .index_banner .banner .swiper-slide .posi .box .content1 {
    font-size: 0.22rem;
    line-height: 0.4rem;
  }
  .index_banner .banner .swiper-slide .posi .box .content1 span {
    font-size: 0.28rem;
  }
  .index_banner .page .right {
    display: none;
  }
  .index_banner .page {
    width: auto;
    height: 0.7rem;
  }
  .p120 {
    padding-top: 0.6rem;
  }
  .index_about .img img {
    min-height: 6rem;
    object-fit: cover;
  }
  .index_about .posi .box .text {
    width: 100%;
  }
  .index_title .h4 {
    font-size: 0.36rem;
  }
  .index_title .h6 {
    font-size: 0.3rem;
  }
  .index_news .box .boxLeft {
    padding-left: 5vw;
    padding-right: 5vw;
    width: 100%;
  }
  .index_news .box .boxLeft .content1 {
    width: 100%;
  }
  .index_news .box .boxLeft .content2 {
    width: 100%;
  }
  .index_news .box .boxLeft .content3 {
    width: 100%;
  }
  .index_news .box .boxRight {
    width: 100%;
  }
  .index_news .box .boxRight .list .item a {
    padding: 0.32rem 5vw;
  }
  .index_news .box .boxLeft .content2 {
    margin-top: 0.8rem;
  }
  .index_link .a {
    width: 2.2rem;
  }
  .phone_header .box .logo a img {
    height: 65px;
  }
  .phone_nav {
    top: 75px;
    height: calc(100vh - 75px);
  }
  .phone_nav .box .item > p a {
    font-size: 16px;
    line-height: 50px;
  }
  .phone_nav .box .item > p i {
    width: 14px;
  }
  .phone_nav .box .item ul li a {
    font-size: 14px;
    line-height: 32px;
  }
  .index_contact .box .item {
    width: 100%;
    padding: 0.2rem 0;
  }
  .index_contact .box .item .content4 {
    padding: 0 0.2rem;
  }
  .index_footer .box .boxTop {
    display: none;
  }
  .index_footer .box .boxBot .left {
    width: 80%;
  }
  .index_footer .box {
    padding: 0.3rem 0 0.3rem;
  }
  .index_footer .box .boxBot .right img {
    margin-top: 0.6rem;
  }
  .p100 {
    padding-top: 0.6rem;
  }
  .shewu_banner .posi .text h4 {
    font-size: 0.32rem;
  }
  .about_box .img .ipad {
    display: none;
  }
  .about_box .img .phone {
    display: block;
    min-height: 8rem;
    object-fit: cover;
  }
  .about_box .posi .box .content2 div {
    padding-right: 1.8rem;
    text-align: justify;
  }
  .about_box .posi .box .content2 {
    margin-top: 0.56rem;
  }
  .about_box .posi .box .content2 h5 {
    font-size: 0.3rem;
  }
  .companyCulture .box .img .ipad {
    display: none;
  }
  .companyCulture .box .img .phone {
    display: block;
    min-height: 8rem;
    object-fit: cover;
  }
  .companyCulture .box .list .main .item .content2 {
    text-align: justify;
  }
  .coreIdea .box .boxLeft {
    width: 100%;
    padding: 0.6rem 5vw;
  }
  .coreIdea .box .boxRight {
    width: 100%;
  }
  .about_box .posi .box .content2 {
    width: 100%;
  }
  .BusinessIntroduction1 {
    margin-top: 0.6rem;
  }
  .BusinessIntroduction .box .right {
    width: 100%;
  }
  .BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide .img {
    width: 100%;
  }
  .BusinessIntroduction1 .box .banner .swiper-wrapper .swiper-slide .posi {
    width: 25%;
    background: rgba(171, 38, 38, 0.7);
  }
  .BusinessIntroduction2 .box .item:nth-child(2n) {
    flex-flow: column;
  }
  .BusinessIntroduction2 .box .item .left {
    width: 100%;
  }
  .BusinessIntroduction2 .box .item .right {
    width: 100%;
    padding: 0.48rem;
  }
  .BusinessIntroduction2 .box .item .right .number {
    height: 0.8rem;
    font-size: 0.8rem;
  }
  .news_list .box .list a .left {
    display: none;
  }
  .news_list .box .list a .center {
    width: 45%;
  }
  .news_list .box .list a .right {
    width: 55%;
    padding-left: 0.3rem;
  }
  .news_list .box .list a .right h5 {
    font-size: 0.25rem;
    line-height: 0.3rem;
    font-weight: bold;
  }
  .news_list .box .list a .right h6 {
    font-size: 0.14rem;
    margin-top: 0.2rem;
  }
  .news_list .box .list a .right .link {
    margin-top: 0.3rem;
  }
  .news_list .box .list a {
    padding: 0.4rem 0;
  }
  .page_box {
    padding: 0.8rem 0;
  }
  .page_box .box .number a {
    display: none;
  }
  .page_box .box .number .active {
    display: block;
  }
  .news_info {
    padding: 0.6rem 0;
  }
  .news_info .box .content1 h5 {
    font-size: 0.28rem;
    font-weight: bold;
  }
  .news_info .box .content3 .go_list {
    display: none;
  }
  .news_info .box .content3 .button {
    max-width: 100%;
    width: 100%;
  }
  .news_info .box .content3 {
    padding: 0.1rem 0.35rem;
    line-height: 0.58rem;
  }
  .contact_box > .box .contact_main {
    position: inherit;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
  }
  .contact_box > .box .contact_main .box_ .item {
    width: 100%;
    padding: 0.3rem 0;
    border-right: 0;
  }
  .index_contact .box .item {
    border: 0;
  }
  .contact_box > .box .contact_main .box_ .item .content4 {
    padding: 0 5vw;
  }
  .contact_box > .box .map {
    height: 5rem;
  }
  .contact_box > .box .contact_main .box_ {
    margin-top: 0;
  }
  .user_box .box {
    width: 80vw;
    margin: 3rem auto 0;
  }
  .user_main .boxLeft {
    width: 100%;
    margin-bottom: 0.5rem;
  }
  .user_main .boxRight {
    width: 100%;
  }
  .Notice {
    padding: 0 0.2rem;
  }
  .user_main .boxRight > h5 {
    padding: 0 0.2rem;
  }
  .user_main .boxLeft .box ul {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
  }
  .user_main .boxLeft .box ul li {
    width: 50%;
  }
  .Notice .list .item .bot {
    padding: 0.3rem 0.3rem 0.5rem;
  }
  .Notice .list .item .top .title {
    width: 100%;
  }
  .Notice .list .item .top .time {
    margin-left: 0rem;
    opacity: 1;
    color: #999;
  }
  .Notice .list .item .top {
    line-height: 0.4rem;
    padding: 0.2rem 0.3rem;
  }
  .user_main .boxLeft .box {
    padding: 0.4rem 0;
  }
  .information .box {
    padding: 0 0.2rem 0.5rem;
  }
  .information .box .layui-form-label {
    width: 1.5rem;
  }
  .information .box .layui-input-block {
    margin-left: 1.55rem;
  }
  .layui-form-radio * {
    font-size: 13px;
  }
  .layui-form-radio > i {
    font-size: 16px;
  }
  .layui-form-select dl dd {
    font-size: 14px;
    line-height: 30px;
  }
  .information .box .layui-form-item input {
    height: 0.68rem;
  }
  .bared_box .box i {
    top: 0;
  }
  .password .item{
	  position: relative;
  }
  .password .item p {
      position: absolute;
      right: -10px;
  }
}
